Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Repo info
Activity
  • Feb 12 15:27

    kigster on master

    Adding CHANGELOG.md (compare)

  • Feb 12 15:24

    kigster on v3.0.1

    (compare)

  • Feb 12 15:24

    kigster on master

    Updating README and .envrc (compare)

  • Feb 12 15:07

    kigster on ruby-3.0.0

    (compare)

  • Feb 12 15:07

    kigster on master

    Fixing args expansion for Ruby … (compare)

  • Feb 12 15:07
    kigster closed #32
  • Feb 12 15:06
    codecov[bot] commented #32
  • Feb 12 15:05
    kigster synchronize #32
  • Feb 12 15:05

    kigster on ruby-3.0.0

    Rubocop changes (compare)

  • Feb 12 15:03
    codecov[bot] commented #32
  • Feb 12 15:03
    codecov[bot] commented #32
  • Feb 12 14:49
    kigster opened #32
  • Feb 12 14:49

    kigster on ruby-3.0.0

    Fixing args expansion for Ruby … (compare)

  • Aug 26 2020 19:11
    fossabot opened #31
  • Aug 17 2020 21:22
    kigster labeled #27
  • Aug 17 2020 21:22
    kigster labeled #4
  • Aug 17 2020 21:19
    kigster labeled #22
  • Aug 17 2020 21:19
    kigster labeled #15
  • Aug 17 2020 21:19
    kigster labeled #14
  • Aug 17 2020 21:19
    kigster labeled #6
Art
@denegny
HI, nice idea, are the sym support ruby 2.5?
Konstantin Gredeskoul
@kigster
Yes, it's part of the CI build: https://travis-ci.org/kigster/sym
Art
@denegny
in Github Readme.md ((
## Supported Ruby Versions

[![Build Status](https://travis-ci.org/kigster/sym.svg?branch=master)](https://travis-ci.org/kigster/sym)

Sym currently builds and runs on the following ruby versions:

 * 2.2.5
 * 2.3.3
 * 2.4.1
 * jruby-9.1.7.0
Konstantin Gredeskoul
@kigster
Yeah reds to be updated ;)